/* History Timeline */
#history .col-sm-12.history-headline {padding: 0 1.25em;}
#history .history-headline h2{font-size: 22px;line-height: 24px;margin-top:20px}
#history .block-body {padding: 1.25em;padding-bottom: 0;}
.page-content.history {background: url(../img/backgrounds/windows.jpg) center top no-repeat #F1F1F1;}
.history-headline h2 {font-size: 22px; line-height: 24px;  margin-bottom:20px; margin-top:20px;}
.history-headline {color: #fff;}
.block-body {padding:1.25em;padding-bottom:0;border: 1px solid #AAB400;}
.block-body hr {width: 100%;float: left;margin: 0px;padding: 0 0 1.25em 0;border-color: #AAAAAA;}
.block-green .history-headline {background-color:#AAB400;}
.block-green .block-body {border-color:#AAB400;}
.block-orange .history-headline {background-color:#F09600;}
.block-orange .block-body {border-color:#F09600;}
.block-blue .history-headline {background-color:#0096AA;}
.block-blue .block-body {border-color:#0096AA;}
.block-violet .history-headline {background-color:#782878;}
.block-violet .block-body {border-color:#782878;}
.arrow-right {width: 0;height: 0;border-top: 15px solid transparent;border-bottom: 15px solid transparent;position: absolute; top: 28%; right: -15px;}
.arrow-left {width: 0; height: 0; border-top: 15px solid transparent; border-bottom: 15px solid transparent; position: absolute; top: 28%; left: -15px;}
.block-green .arrow-left {border-right:15px solid #AAB400;}
.block-green .arrow-right {border-left:15px solid #AAB400;}
.block-violet .arrow-left {border-right:15px solid #782878;}
.block-violet .arrow-right {border-left:15px solid #782878;}
.block-orange .arrow-left {border-right:15px solid #F09600;}
.block-orange .arrow-right {border-left:15px solid #F09600;}
.block-blue .arrow-left {border-right:15px solid #0096AA;}
.block-blue .arrow-right {border-left:15px solid #0096AA;}
.history-headline.large-title .arrow-left, .history-headline.large-title .arrow-right {top: 32%;}
.img-responsive.img-full {width: calc(100% + 40px);margin: 0 0 0 -20px;max-width: unset;}
.cd-container {margin: 0 auto;}
.cd-container::after {content: '';display: table;clear: both;}
#cd-timeline {position: relative; padding: 20px 30px;}
#cd-timeline::before {content: ''; position: absolute; top: 0; left: 18px; height: 100%; width: 4px; background: #AAAAAA;}
@media only screen and (min-width: 1169px) {
  #cd-timeline {margin-bottom: 3em;}
  #cd-timeline::before {left: 50%; margin-left: -2px;}
}
.timeline {background-color: #FFFFFF;}
.cd-timeline-block {position: relative; margin: 2em 0;}
.cd-timeline-block:after {content: ""; display: table; clear: both;}
.cd-timeline-block:first-child {margin-top: 0;}
.cd-timeline-block:last-child {margin-bottom: 0;}

.cd-timeline-img {position: absolute;top: 0;left: 0;width: 40px;height: 40px;border-radius: 50%;box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);color: #FFFFFF;}
.cd-timeline-img span {font-size: 22px;display: block;width: 100%;height: 24px;position: relative;left: 0%;top: 30%;text-align: center;font-weight: bold;}
.cd-timeline-img {background: #aaaaaa;}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {width: 80px;height: 80px;left: 50%;margin-left: -40px;margin-top:-8px;-webkit-transform: translateZ(0);-webkit-backface-visibility: hidden;}
	.cd-timeline-img.is-hidden {visibility: hidden;}
	.cd-timeline-img.bounce-in {visibility: visible; -webkit-animation: cd-bounce-1 0.6s; -moz-animation: cd-bounce-1 0.6s; animation: cd-bounce-1 0.6s;}
}
@media only screen and (max-width: 1169px) {
.arrow-right {left: -15px;right: unset;border-right:15px solid #782878;}
.block-green .arrow-right {border-right:15px solid #AAB400;border-left: 0px;}
.block-violet .arrow-right {border-right:15px solid #F09600;border-left: 0px;}
.block-orange .arrow-right {border-right:15px solid #F09600;border-left: 0px;}
.block-blue .arrow-right {border-right:15px solid #0096AA;border-left: 0px;}
.cd-timeline-img span {font-size: 14px;top: 29%;}
#cd-timeline::before {left: 35px;}
.cd-timeline-img {top: 3.333%;left:-10px;}
}
@-webkit-keyframes cd-bounce-1 {
  0% {opacity: 0;  -webkit-transform: scale(0.5); }
  60% {opacity: 1;  -webkit-transform: scale(1.2);}
  100% {-webkit-transform: scale(1);}
}
@-moz-keyframes cd-bounce-1 {
  0% {opacity: 0; -moz-transform: scale(0.5);}
  60% {opacity: 1; -moz-transform: scale(1.2);}
  100% {-moz-transform: scale(1);}
}
@keyframes cd-bounce-1 {
  0% {opacity: 0;-webkit-transform: scale(0.5);-moz-transform: scale(0.5);-ms-transform: scale(0.5);-o-transform: scale(0.5);transform: scale(0.5);}
  60% {opacity: 1; -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2);}
  100% {-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
}
.cd-timeline-content {position: relative; margin-left: 75px;}
.cd-timeline-content.purple {background-color: #782878; color: #FFFFFF;}
.cd-timeline-content.green {background-color: #AAB400;	color: #FFFFFF;}
.cd-timeline-content.blue {background-color: #0096AA;	color: #FFFFFF;}
.cd-timeline-content.orange {background-color: #C8001E;color: #FFFFFF;}
.cd-timeline-content:after { content: ""; display: table; clear: both;}
#style .cd-timeline-content img {margin: 0 20px 20px 0;}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {display: inline-block;}
.cd-timeline-content .cd-read-more {float: right;padding: .8em 1em;background: #acb7c0;color: white;border-radius: 0.25em;}
.no-touch .cd-timeline-content .cd-read-more:hover {background-color: #bac4cb;}
.cd-timeline-content .cd-date {float: left; padding: .8em 0; opacity: .7; color: #CCCCCC;}
@media only screen and (min-width: 1170px) {
.cd-timeline-content {margin-left: 0;width:calc(50% - 85px)}
.cd-timeline-content::before {top: 24px; left: 100%; border-color: transparent; border-left-color: white;}
.cd-timeline-content.purple::before {border-left-color: #782878;}
.cd-timeline-content.green::before {border-left-color: #AAB400;}
.cd-timeline-content.blue::before {border-left-color: #0096AA;}
.cd-timeline-content.orange::before {border-left-color: #C8001E;}
.cd-timeline-content .cd-read-more {float: left;}
.cd-timeline-content .cd-date {position: absolute; width: 100%; left: 122%; top: 6px; font-size: 16px;}
.cd-timeline-block:nth-child(even) .cd-timeline-content {float: right;}
.cd-timeline-block:nth-child(even) .cd-timeline-content::before {top: 24px;left: auto;right: 100%;border-color: transparent;border-right-color: white;}
.cd-timeline-block:nth-child(even) .cd-timeline-content.purple::before {border-right-color: #782878;}
.cd-timeline-block:nth-child(even) .cd-timeline-content.green::before {border-right-color: #AAB400;}
.cd-timeline-block:nth-child(even) .cd-timeline-content.orange:before {border-right-color: #C8001E;}
.cd-timeline-block:nth-child(even) .cd-timeline-content.blue::before {border-right-color: #0096AA;}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {float: right;}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {left: auto;right: 122%;text-align: right;}
.cd-timeline-content.is-hidden {visibility: hidden;}
.cd-timeline-content.bounce-in {visibility: visible;-webkit-animation: cd-bounce-2 0.6s;-moz-animation: cd-bounce-2 0.6s;animation: cd-bounce-2 0.6s;}
}

@media only screen and (min-width: 1170px) {
	.cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {-webkit-animation: cd-bounce-2-inverse 0.6s; -moz-animation: cd-bounce-2-inverse 0.6s; animation: cd-bounce-2-inverse 0.6s;}
}
@media only screen and (max-width: 767px) {
.history-headline h2 {padding: 20px 0; margin-bottom:0px; font-size: 14px; line-height: 24px; }
.img-responsive.float-left, .img-responsive.float-right {float: unset;}
}
@media only screen and (max-width: 500px) {
#history .history-headline h2 {font-size: 14px; line-height: 24px;}
}
@-webkit-keyframes cd-bounce-2 {
  0% {opacity: 0; -webkit-transform: translateX(-100px);}
	60% {opacity: 1;-webkit-transform: translateX(20px);}
	100% {-webkit-transform: translateX(0);}
}
@-moz-keyframes cd-bounce-2 {
0% {opacity: 0;-moz-transform: translateX(-100px);}
60% {opacity: 1;-moz-transform: translateX(20px);}
100% {-moz-transform: translateX(0);}
}
@keyframes cd-bounce-2 {
0% { opacity: 0; -webkit-transform: translateX(-100px); -moz-transform: translateX(-100px); -ms-transform: translateX(-100px); -o-transform: translateX(-100px); transform: translateX(-100px); }
60% {opacity: 1; -webkit-transform: translateX(20px); -moz-transform: translateX(20px); -ms-transform: translateX(20px); -o-transform: translateX(20px); transform: translateX(20px);}
100% {-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
}
@-webkit-keyframes cd-bounce-2-inverse {
0% {opacity: 0;-webkit-transform: translateX(100px);}
60% {opacity: 1;-webkit-transform: translateX(-20px);}
100% {-webkit-transform: translateX(0);}
}
@-moz-keyframes cd-bounce-2-inverse {
0% {opacity: 0;-moz-transform: translateX(100px);}
60% {opacity: 1;-moz-transform: translateX(-20px);}
100% {-moz-transform: translateX(0);}
}
@keyframes cd-bounce-2-inverse {
0% {opacity: 0;-webkit-transform: translateX(100px);-moz-transform: translateX(100px);-ms-transform: translateX(100px);-o-transform: translateX(100px);transform: translateX(100px);}
60% {opacity: 1; -webkit-transform: translateX(-20px); -moz-transform: translateX(-20px); -ms-transform: translateX(-20px); -o-transform: translateX(-20px); transform: translateX(-20px);}
100% {-webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0);}
}
